# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# the following section is used in the first-time migration wizard
# new and scary, however if these strings are not present, we will simply
# skip this wizard page
homePageStartDefault = Pagina iniziale predefinita di SeaMonkey
homePageStartCurrent = Pagina iniziale corrente di SeaMonkey
homePageImport = Importa la tua pagina iniziale da %S
homePageMigrationPageTitle = Selezione pagina iniziale
homePageMigrationDescription = Seleziona la pagina iniziale che intendi utilizzare:

# end safe-to-not-have section

# note that the names of apps are in lower case to fit in with the
# protocol specifications.
sourceNamethunderbird = Thunderbird
importedBookmarksFolder = Da %S
importedSeamonkeyBookmarksTitle = SeaMonkey 1.x, Netscape 6/7 o Mozilla 1.x
# Import Sources
# These are the string names for the values given in nsISuiteProfileMigrator.idl
# _generic will apply to all import sources unless specifically overriden by another
# item.
# e.g. 1_ie=Internet Options will display "Internet Options" rather than "Preferences" when
# importing from Internet Explorer.
1_generic = Preferenze
2_generic = Cookie
4_generic = Cronologia di navigazione
8_generic = Pagina iniziale
16_generic = Password salvate
32_generic = Segnalibri
64_generic = Altri dati
128_generic = Impostazioni account
256_generic = Rubriche
512_generic = Addestramento posta spam
1024_generic = Cartelle gruppi di discussione
2048_generic = Cartelle di posta
